function [ dofs, dir ] = get_edge_dofs( edges )
%GET_EDGE_DOFS Summary of this function goes here
%   Detailed explanation goes here
    dir = ones(size(edges,1),1);
    dir(edges(:,1)>edges(:,2)) = -1;
    
    edges(dir == -1,:) = fliplr(edges(dir == -1,:));
    [~,~, dofs] = unique(edges,'rows');
%     dir = -dir;
    
end

